﻿
#header {
    position: relative;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    
    background-color: white;
    padding: 10px 0;
}

#header h1, #header h2 {
    font-size: 34px;
    float: left;
    display: inline-block;
    line-height: 1;
    margin: 18px 0;
}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.sub-menu-thumb-contain {
		display: none;
	}


	


#footer
{
position: relative;
margin-top: -350px;
height: 350px;
clear: both;
background: #FFF;
margin-bottom: -1px;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
#footer-bottom .et-social-icon a{color:#ffffff}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}


.et_pb_toggle_content {
	padding-top: 20px;
}


.et_pb_toggle_content p:last-of-type {
	padding-bottom: 0;
}


.whole{width:100%; display:inline-block; float:left;}

.logo {
    display: inline-block;
    max-width: 100px;
}

    .logo-container {
        position: absolute;
        display: block;
        top: 10px;
        
    }
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}

#content_main{
width:100%;	
display:block;
float:left;	
border: 1px solid #e2e2e2;	
	}

#content_main h2{
font-size:14px;
font-family: 'Montserrat', sans-serif;
color:#3b508c;
padding:0px 10px;
text-decoration:underline;
}

#content_main h3{
font-size:14px;
font-family: 'Montserrat', sans-serif;
padding:0px 12px;
color:#df962d;		
}

#content_main p{
font-size:11px;
font-family:Verdana, Geneva, sans-serif;
color:#5d6262;
text-align:justify;
padding:0px 12px;
}


.header__row2 {
  background-color: #30355d;
  color: #ffffff;
}


.is-sticky .header__row2 {
  background-color: rgba(48, 53, 93, 0.95);
}



.entry-header {
	clear: both; 
}
.elementor-row{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.bottom-nav{padding:15px 0}
.bottom-nav li{display:inline-block;padding-right:22px;font-size:14px;font-weight:600}
.bottom-nav a{color:#bbb;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.bottom-nav a:hover{opacity:.7}
.bottom-nav,.bottom-nav a,.bottom-nav li.current-menu-item a{color:#000000}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#000000}


	.menu-trigger,
	.search-link,
	#user-menu .nav-btn.foliz {
		display: none !important;
	}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}
.social-share li.email:hover a{color:#4d62aa}

.aligncenter {
	display: block;
	margin: 4px auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.col-md-1,.col-md-11,.col-md-12,.col-md-19,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{clear:left;width:100%}
.col-md-11,.col-md-12,.col-md-19,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{width:100%}
.tnx-message{float:left;width:100%;text-align:center;font-size:21px;line-height:normal;margin-top:15px;margin-bottom:15px;font-family:dincomp-boldregular}


.menu-item:hover {
    background: #eeeeee;
    color: black !important;
}


.menu-item:hover a {
    color: black !important;
    opacity: 1;
}


.menu-item {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.last{margin-right:0 !important;}
#superfish-2 .sf-depth-2.last a{margin-bottom:8px;}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}


.logo {
	float:left;
	display:block;
	padding: 10px 20px;
}


.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}


.footer-socket-wrapper .copyright a {
	color: #666666;
}


.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}


.spacious-footer-style-two .footer-socket-wrapper .copyright {
	color: #a1b1bc;
}


.spacious-footer-style-two .footer-socket-wrapper .copyright a {
	color: #a1b1bc;
	margin-left: 5px;
}

  .logo-control .logo-img {
    display: none;
  }


.entry-title{
    text-shadow: 0 2px 0 #DADADA, 0 4px 0 white;
	color:#000;
}

.entry-title a{
	color:#000;
	background: #fff;
}

.single .entry a img{
	background: #EEE;
	border-color: #DADADA;
}

.home .entry-title{
	font-size:22px;
	padding-bottom:5px;
	margin:10px 0 5px 0;
}

.archive .entry-title{
	margin:40px 0 0 0;
}

.single h1.entry-title{
	margin:40px 0 15px 0;
}

.main-text {
    position: relative;
    margin: 0 auto 50px;
    text-align: center;
    padding: 0;
}

.main-text h1 {
    color: #fff;
    font-size: 50px;
    line-height: 1.4em;
    text-shadow: 1px 3px 3px rgba(0, 0, 0, 0.3);
    margin: 0;
    text-transform: capitalize;
}

.main-text h2 {
    color: #fff;
    font-size: 28px;
    line-height: 1.5;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
    font-style: italic;
    text-transform: capitalize;
    margin-top: 10px;
}

.switch-lead .main-text {
    position: relative;
    margin: 0px;
    text-align: left;
    padding: 0;
    width: 70%;
    float: left;
}

.main-header-section .main-text h1{
 color:   
}

.main-header-section .main-text h2{
 color:      
}


.top-column-callback {
    padding-top: 25px;
    width: 24%;
}


.top-column-callback .telephone2{
    display: inline-block;
}

.td-visual-hidden {
  border: 0;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}

    .fixed.expanded:not(.top-bar) .title-area {
      position: fixed;
      width: 100%;
      z-index: 99; }

  .top-bar .title-area {
    position: relative;
    margin: 0; }

    .top-bar.expanded .title-area {
      background: #333333; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#bb-that .bb-that__col{float:left}
#bb-that .bb-that__col--md{width:23.5%}
#bb-that .bb-that__col--md:last-of-type{padding-right:0}
#bb-that .bb-that__col--md:first-child{width:29.5%}
#bb-that .bb-that__col--sm{width:32%;padding:0 10px 0 0}
#bb-that .bb-that__col--xs{float:none;display:block;border-top:1px solid #474747}
#bb-that .bb-that__col--xs:last-of-type{border-bottom:1px solid #474747}

.box .indent {padding:18px 5px 28px 5px;}

.box1 .indent {padding:12px 0 0 4px;}
.top-bar .top-bar-left,.top-bar .top-bar-right{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.top-bar .top-bar-right{-webkit-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto;margin-left:auto}
.top-bar.stacked-for-medium .top-bar-left,.top-bar.stacked-for-medium .top-bar-right{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.top-bar.stacked-for-large .top-bar-left,.top-bar.stacked-for-large .top-bar-right{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.top-bar-left,.top-bar-right,.top-bar-title{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.banner .top-bar-right{line-height:1}


		
    .top-bar-right .nav-primary a,
    .top-bar-right span,
    .top-bar-right span a {
      color: #000;
    }


    .is-stuck .top-bar-right .nav-primary a,
    .is-stuck .top-bar-right span,
    .is-stuck .top-bar-right span a {
      color: #000;
    }


.module div div div div.custom p {
  padding: 0 0 10px;
}


div.module_menu div div div div.custom,div.module div div div div.custom,div.module_text div div div div.custom {
text-align:left;
padding:0 10px 0 26px
}

#toggle2{width:100%;height:auto;padding:10px 0;background:#777777;text-align:center}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

.site-main .entry-title {
  margin-bottom: 15px;
  margin-top: 0;
}

#wrapper-white{overflow:hidden;background:#ffffff}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}

.search_2 a{
	font-family: Arial;
	font-size: 13px;
	color: #595757;

}

.mod_events_latest_first {padding-bottom: 5px;}
#header .flogin{display: block;
    float: right;
    margin: 10px 4px;
    text-align: right;
    width: 520px;
    height: 44px;}
.feature-theaters a img,.flogin img{vertical-align:middle}
.et_pb_social_media_follow_network_0 a.icon{background-color:#3f51b5!important}
.et_pb_social_media_follow_network_1 a.icon{background-color:#3f51b5!important}
.et_pb_social_media_follow_network_2 a.icon{background-color:#3f51b5!important}
.et_pb_social_media_follow_network_3 a.icon{background-color:#3f51b5!important}
.list-unstyled{padding-left:0;list-style:none}


#navigation ul#menu-main-menu.menu li#menu-item-13.menu-item {
	float: right;
}


#navigation ul.sub-menu li#menu-item-14.menu-item {
	float: left;
}


#navigation li#menu-item-1263.menu-item {
	background: none !important;
}


#navigation li#menu-item-493.menu-item {
	background: none !important;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.headline .ttl, .headline .subttl {
vertical-align: top;
font-size: x-small;
display: inline-block;
font-weight: normal;
margin: 0;
padding: 0;
color: #fff;
}

.ninja-forms-cont {
    position: relative;
}

.ninja-forms-cont:after {
    clear: both;
    content: "";
    display: block;
}
#et-footer-nav{background-color:#ddcc99}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#004477}

#et-footer-nav a:hover {
	opacity: 1 !important;
	color: #009743 !important;
}
span.image-box,span.text-box{display:table-cell;vertical-align:middle;height:85px}
span.text-box{color:#666;line-height:14pt}
span.text-box strong{color:#0c2185;display:block;font-size:18px;font-weight:400;line-height:18pt}
.fourth-type-box .text-box{display:block;margin-left:105px}
#content .fourth-type-box .text-box H4{line-height:16pt;margin-top:-2px}
.fourth-type-box .text-box H4 A{color:#0c2185;font-size:18px;line-height:16pt}
#content .fourth-type-box .text-box H4 A:hover{text-decoration:underline}
#content .fourth-type-box .text-box P{line-height:16pt}
#content .fourth-type-box.news .text-box H4{margin-bottom:5px}
.eighth-type-box .text-box{margin-left:100px}
.eighth-type-box .text-box .social-box{margin-left:-3px}
#content .eighth-type-box .text-box H1{padding:0 0 10px;margin-top:-3px}
#content .eighth-type-box .text-box p{margin-top:-7px;padding:0 0 12px}



#site-branding,
#site-logo,
#site-header {
	display: inline-block;
	float: left;
}


#site-branding,
#site-logo {
	max-width: 100%;
}


#site-logo a {
    display: block;
    line-height: 0;
}


	#site-logo,
	#site-header {
		display: block;
	    float: none;
	}


	#site-logo img {
		max-height: 150px;
		width: auto;
	}

    #footer .right_col .footer_logo {
      padding: 40px; }

          #footer .right_col .footer_logo img {
            margin: 0 auto; }
.text-center{text-align:center!important}
.top-about-content-inner{padding-bottom:70px;border-bottom:1px solid #f3f3f3}
.top-about-content-inner-wrap{margin-bottom:48px}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}


	.navbar-trigger {
		display: block;
		height: 54px;
		z-index: 10000;
		position: absolute;
		padding: 7px 15px;
		cursor: pointer;
	}



	.navbar-trigger.active,
	.navbar-trigger:hover {
		background: rgba(0,0,0,.15);
	}


.page1-box8 {
    position: relative;

    float: left;

    margin-bottom: 6px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.cb-grid-block .cb-grid-img {
  display: none;
}


.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.audio-on-demand__inner--item{display:none;border:1px solid #e0e0e0;font-weight:normal;overflow-y:auto;overflow-x:hidden;height:100%;max-height:416px;}
.audio-on-demand__inner--item.active{display:block;}
.audio-on-demand__inner--item-list{margin:0;padding:0;}
.modal-content{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.8rem;outline:0}
#search-modal .modal-content{background:#f2f5f5;border:none;padding:.55556rem;-webkit-box-shadow:0 0 8px 0 rgba(0,0,0,.2);box-shadow:0 0 8px 0 rgba(0,0,0,.2);width:calc(100% - 325px);margin:0 7.55556rem 0 auto}



a:hover, .site-header h1 a:hover, .site-header h2 a:hover, .comments-link a:hover, .entry-meta a:hover, .widget-area .widget a:hover, .footer-navigation li a:hover, .copyright a:hover, .site-info a:hover, .comment-content .reply a:hover, #respond #submit:hover { color: #38b501;}


			.site-info{
	display:none;
}
.pic-rub-img img{border:3px solid #0000cd;padding:2px;background-color:#fff;display:block;box-shadow:4px 4px 4px #666}
.search-block{padding-left:0;padding-right:0;}
.search-block .views-exposed-widgets{margin-bottom:0px;}
.search-block .views-exposed-form .views-exposed-widget{padding:0;width:100%;}
.search-block .region-navigation-below-right{margin-top:15px;}
.cta{margin:10px auto 0px auto;padding:10px 10px 20px;background-color:#f2f2f2;position:relative;border:1px solid #dcdcdc;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-shadow:#fff 1px 1px 0;box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-moz-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-webkit-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset}
.cta h3{font-size:1.5em;text-shadow:#fff 1px -1px 0}

.location, .slogan,.remark span,.main-page-heading,.tables .second-main-heading, .cta {font-family: "blanch_caps",arial,sans-serif;}

.tables .second-main-heading  {font-size:2.4em; line-height: 1;}

.second-main-heading {margin:0;line-height:1.2;color:#ede9df; font-size:1.5em;width:520px;}


			.page-header .cta span.title {
				color: #3f2c1e;
				display: inline-block;
				
                font: 24px 'Open Sans Semibold', sans-serif;
				padding-bottom: 15px;
			}


	.candybar span.title {
		color: #fff;
		display: block;
		font: 48px 'Raleway Regular', sans-serif;
		margin-bottom: 30px;
		text-align: center;
		text-shadow: 0 0 15px rgba(0,0,0,0.9);
		z-index: 1;
	}

		#footer .top .blocks .block p.title{
			font-size: 24px;
		}

			#footer div.bottom span.title {
				display: block;
				margin: 0 auto !important;
			}
.carousel-inner{position:relative;width:100%;overflow:hidden}





.avia-video, .avia-iframe-wrap{clear:both; position: relative; margin-bottom:20px; }



.avia-video iframe, .js_active .avia-iframe-wrap iframe, div .avia-video .avia-iframe-wrap{position: absolute; width:100%; height:100%; left:0; top:0; padding:0;}

.avia-video-16-9, .js_active .avia-iframe-wrap{padding-bottom: 56.25%; height:0;}

#top .av-video-slide .avia-iframe-wrap{padding:0; height:100%; margin: 0;}

.navbar-header #menu-main-slide{display:none;}
.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12,.col-xs-11,.col-xs-10,.col-xs-9,.col-xs-8,.col-xs-7,.col-xs-6,.col-xs-5,.col-xs-4,.col-xs-3,.col-xs-2,.col-xs-1{float:left}
.col-xs-12{width:100%}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}



.nav-links {
  width: 100%;
  display: inline-block;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.abs{position:absolute;}

.locationdetails .contactdetails-rgt{float:left; width:85%;}

  p.contactdetails-rgt {
    margin: 0px 0px !important;
    margin-top: 4px !important;
  }


h1.homepage-title {
    color: #1f6ab8;
    font-weight: normal;
    line-height: 100%;
    margin-top: 7px;
    font-family: Verdana,Arial,Helvetica,Geneva,Swiss,sans-serif;
    padding-top : 0;
    padding-bottom : 7px;
    margin-bottom : 0;
    font-size :120%;
}


h1, h1.homepage-title {
   font-size : 130%;
}
.fusion-portfolio-wrapper{display:block}
.fusion-portfolio-wrapper .fusion-load-more-button{display:none}
		" + htmlDivCss + "' + htmlDivCss + '.fusion-portfolio-1 .fusion-portfolio-wrapper .fusion-col-spacing{padding:0px;}
